RubyGems Navigation menu

fluent-plugin-gcloud-pubsub-custom-subscriber 1.3.3

Google Cloud Pub/Sub input/output plugin for Fluentd event collector without auto-create topic requiring only Pub/Sub subscriber ACL

バージョン履歴:

  1. 1.3.3 - October 23, 2019 (14.5KB)
  2. 1.3.3Z - October 23, 2019 (14.5KB)
  3. 1.3.2 - October 18, 2019 (15KB)
  4. 1.3.1 - October 18, 2019 (15KB)

Runtime依存性 (3):

Development依存性 (4):

  • bundler = 1.16.6
  • rake = 12.1.0
  • test-unit = 3.2.5
  • test-unit-rr = 1.0.5
  • オーナー:

    Pushed by:

    作者:

    • Yoshihiro MIYAI, mjchuable

    SHA 256チェックサム:

    3f45499b54171b3296393efcad7bcd1d71eaf6a9d62254e139081699b100f502

    累計ダウンロード数 6,308

    このバージョンのみ 1,998

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク: